﻿/*** slideshow ***/
#slprev
{
	float:left;
	padding-left:20px;
}

#slnext
{
	float:right;
	padding-right:20px;
}

#slideshowbox
{
	position:relative;	
	overflow:hidden;
	z-index:6500;
	width:100%;
	max-height:620px;
	overflow:hidden;
}

#slideshow
{
	z-index:1;
}

#slideshow, #slideshow li
{		
	width:100%;
	height:100%;
	text-align:center;
}

.cycle-sentinel
{
	display:none;
}

#slideshow li img
{		
	width:100%;
	height:auto;
	margin:0px auto 0px auto;	
}

#slidebuttons
{
	position:absolute;
	width:100%;
	height:60px;
	z-index:1000;
	display:block;
	top:200px;	
}

#slidebuttons a
{
	width:9px;
	height:19px;
	display:block;
	float:left;
}

@media screen and (max-width:1308px) 
{

	#slidebuttons 
	{
		width:100%;
		left:0px;
	}
}

@media screen and (max-width:1200px) 
{		
	#slideshowbox
	{
		height:auto;
		min-height:1px;
	}

	#slideshow li img
	{
		min-width:1px;
	}
		
	#slideshowbox div.wrapper 
	{
		width:100%;
		margin-left:0px;
	}

	#slideshowbox div.fixedwidth
	{
		margin-left:0px;
		margin-top:-30px;
	}	
	#slideshowarrows
	{
		margin-top:250px;
	}

}

@media screen and (max-width:990px)
{
	#slideshowbox div.pushtext
	{
		height:240px;
	}

	#slidebuttons
	{
		top:100px !important;
	}
}

@media screen and (min-width:1200px){
	
}

@media screen and (min-width:801px) and (max-width:1199px) {
	
}

@media screen and (min-width:731px) and (max-width:800px)
{
	
}

@media screen and (min-width:730px)
{
	#holdingslidebox
	{
		display:none;
	}

	#slideshowbox:hover #pager
	{
		display:block;
	}

	#prev
	{
		left:25px;
	}

	#next
	{
		right:25px;
	}			
}

@media screen and (max-width:729px) 
{		
	#holdingslidebox
	{
		display:none;
		width:100%;
		height:500px;
		overflow:hidden;
	}

	#holdingslidebox img 
	{
		width:100%;
	}

	#slideshowbox
	{
		/*display:none;*/
	}
	#slidebuttons {
	display:none;
	
	}
	
	#slideshowbox div.wrapper, #pager, #prev, #next {
		display:none;
	}


	#slideshow li img {
		width:100%;
	}		
	#slideshowarrows
	{
		margin-top: 96px;
	}
	#slideshowarrows span
	{
		font-size:33px;
	}
}

@media screen and (max-width:599px) 
{
	
}